aboutsummaryrefslogtreecommitdiff
path: root/scripts/apnic-poke-2.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/apnic-poke-2.sh')
-rw-r--r--scripts/apnic-poke-2.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/scripts/apnic-poke-2.sh b/scripts/apnic-poke-2.sh
index 53f842a0..62eb1f6e 100644
--- a/scripts/apnic-poke-2.sh
+++ b/scripts/apnic-poke-2.sh
@@ -95,10 +95,10 @@ python irbe-cli.py child --self_id 1 --action create --bsc_id 1 --cms_ta biz-cer
if test -n "$STY"
then
- screen python irdb.py
+ screen python irdbd.py
else
- python irdb.py >>irdb.log 2>&1 & irdb=$!
- trap "kill $rpkid $irdb" 0 1 2 3 13 15
+ python irdbd.py >>irdbd.log 2>&1 & irdbd=$!
+ trap "kill $rpkid $irdbd" 0 1 2 3 13 15
fi
python cronjob.py